# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 11:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0002_auto_20170708_0245'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='number_buh',
            field=models.CharField(db_index=True, default='', max_length=50, verbose_name='Номер договора (Бух.)'),
        ),
    ]
